<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team

define("LDAPLAN_1", "Adresa serveru");
define("LDAPLAN_2", "Základní DN nebo Doména<br />Pokud LDAP - vložte základní DN<br />Pokud AD - vložte doménu");
define("LDAPLAN_3", "LDAP procházím uživatele<br />Kompletní kontext uživatele, který je schopen procházet složku.");
define("LDAPLAN_4", "LDAP procházím heslo<br />Heslo pro LDAP procházení uživatele.");
define("LDAPLAN_5", "LDAP verze");
define("LDAPLAN_6", "Nastavit LDAP autentizaci");
define("LDAPLAN_7", "eDirectory filtr hledání:");
define("LDAPLAN_8", "Toto bude použito jako ujištění, jestli je uživatelské jméno ve správném stromu, <br />včetně '(objectclass=inetOrgPerson)'");
define("LDAPLAN_9", "Současný filtr pro hledání je:");
define("LDAPLAN_10", "Nastavení upraveno");
define("LDAPLAN_11", "VAROVÁNÍ:  Toto se zobrazí pokud LDAP modul není k dispozici, nastavení vyší metody autentizace na LDAP pravděpodobně nebude fungovat!");
define("LDAPLAN_12", "Typ serveru");
define("LDAPLAN_13", "Upravit nastavení");
?>
